summaryrefslogtreecommitdiff
path: root/usr.sbin/bind/configure
diff options
context:
space:
mode:
authorPeter Valchev <pvalchev@cvs.openbsd.org>2004-02-08 21:39:29 +0000
committerPeter Valchev <pvalchev@cvs.openbsd.org>2004-02-08 21:39:29 +0000
commit4a36c0bee85d7107e099e688a57d2c9f50467dee (patch)
treeca15939b83b3211af76913736169f47b12bab78d /usr.sbin/bind/configure
parent7112201c36fd09bb0516e65426d9c6b9cec37345 (diff)
regenerate
Diffstat (limited to 'usr.sbin/bind/configure')
-rw-r--r--usr.sbin/bind/configure242
1 files changed, 101 insertions, 141 deletions
diff --git a/usr.sbin/bind/configure b/usr.sbin/bind/configure
index 7249eb4dfea..2dc489ca8fc 100644
--- a/usr.sbin/bind/configure
+++ b/usr.sbin/bind/configure
@@ -1,5 +1,5 @@
#! /bin/sh
-# From configure.in Revision: 1.6 .
+# From configure.in Revision: 1.7 .
# Guess values for system-dependent variables and create Makefiles.
# Generated by Autoconf 2.52.
#
@@ -11224,59 +11224,19 @@ EOF
fi
#
-# Determine the printf format characters to use when printing
-# values of type isc_int64_t. We make the assumption that platforms
-# where a "long long" is the same size as a "long" (e.g., Alpha/OSF1)
-# want "%ld" and everyone else can use "%lld". Win32 uses "%I64d",
-# but that's defined elsewhere since we don't use configure on Win32.
-#
-echo "$as_me:11233: checking printf format modifier for 64-bit integers" >&5
-echo $ECHO_N "checking printf format modifier for 64-bit integers... $ECHO_C" >&6
-if test "$cross_compiling" = yes; then
- echo "$as_me:11236: result: assuming target platform uses ll" >&5
-echo "${ECHO_T}assuming target platform uses ll" >&6
- ISC_PLATFORM_QUADFORMAT='#define ISC_PLATFORM_QUADFORMAT "ll"'
-else
- cat >conftest.$ac_ext <<_ACEOF
-#line 11241 "configure"
-#include "confdefs.h"
-main() { exit(!(sizeof(long long int) == sizeof(long int))); }
-_ACEOF
-rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11246: \"$ac_link\"") >&5
- (eval $ac_link) 2>&5
- ac_status=$?
- echo "$as_me:11249: \$? = $ac_status" >&5
- (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:11251: \"$ac_try\"") >&5
- (eval $ac_try) 2>&5
- ac_status=$?
- echo "$as_me:11254: \$? = $ac_status" >&5
- (exit $ac_status); }; }; then
- echo "$as_me:11256: result: l" >&5
-echo "${ECHO_T}l" >&6
- ISC_PLATFORM_QUADFORMAT='#define ISC_PLATFORM_QUADFORMAT "l"'
-else
- echo "$as_me: program exited with status $ac_status" >&5
-echo "$as_me: failed program was:" >&5
-cat conftest.$ac_ext >&5
-echo "$as_me:11263: result: ll" >&5
-echo "${ECHO_T}ll" >&6
- ISC_PLATFORM_QUADFORMAT='#define ISC_PLATFORM_QUADFORMAT "ll"'
-fi
-rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
-fi
+# All platforms use %lld for "long long", regardless of its size.
+ISC_PLATFORM_QUADFORMAT='#define ISC_PLATFORM_QUADFORMAT "ll"'
#
# Security Stuff
#
-echo "$as_me:11273: checking for chroot" >&5
+echo "$as_me:11233: checking for chroot" >&5
echo $ECHO_N "checking for chroot... $ECHO_C" >&6
if test "${ac_cv_func_chroot+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11279 "configure"
+#line 11239 "configure"
#include "confdefs.h"
/* System header to define __stub macros and hopefully few prototypes,
which can conflict with char chroot (); below. */
@@ -11307,16 +11267,16 @@ f = chroot;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11310: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11270: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:11313: \$? = $ac_status" >&5
+ echo "$as_me:11273: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:11316: \"$ac_try\"") >&5
+ { (eval echo "$as_me:11276: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:11319: \$? = $ac_status" >&5
+ echo "$as_me:11279: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
ac_cv_func_chroot=yes
else
@@ -11326,7 +11286,7 @@ ac_cv_func_chroot=no
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
fi
-echo "$as_me:11329: result: $ac_cv_func_chroot" >&5
+echo "$as_me:11289: result: $ac_cv_func_chroot" >&5
echo "${ECHO_T}$ac_cv_func_chroot" >&6
if test $ac_cv_func_chroot = yes; then
cat >>confdefs.h <<\EOF
@@ -11346,23 +11306,23 @@ case "$enable_linux_caps" in
for ac_header in linux/capability.h
do
as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:11349: checking for $ac_header" >&5
+echo "$as_me:11309: checking for $ac_header" >&5
echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
if eval "test \"\${$as_ac_Header+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11355 "configure"
+#line 11315 "configure"
#include "confdefs.h"
#include <$ac_header>
_ACEOF
-if { (eval echo "$as_me:11359: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:11319: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:11365: \$? = $ac_status" >&5
+ echo "$as_me:11325: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -11381,7 +11341,7 @@ else
fi
rm -f conftest.err conftest.$ac_ext
fi
-echo "$as_me:11384: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:11344: result: `eval echo '${'$as_ac_Header'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
if test `eval echo '${'$as_ac_Header'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -11399,23 +11359,23 @@ esac
for ac_header in sys/prctl.h
do
as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:11402: checking for $ac_header" >&5
+echo "$as_me:11362: checking for $ac_header" >&5
echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
if eval "test \"\${$as_ac_Header+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11408 "configure"
+#line 11368 "configure"
#include "confdefs.h"
#include <$ac_header>
_ACEOF
-if { (eval echo "$as_me:11412: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:11372: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:11418: \$? = $ac_status" >&5
+ echo "$as_me:11378: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -11434,7 +11394,7 @@ else
fi
rm -f conftest.err conftest.$ac_ext
fi
-echo "$as_me:11437: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:11397: result: `eval echo '${'$as_ac_Header'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
if test `eval echo '${'$as_ac_Header'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -11447,13 +11407,13 @@ done
#
# Time Zone Stuff
#
-echo "$as_me:11450: checking for tzset" >&5
+echo "$as_me:11410: checking for tzset" >&5
echo $ECHO_N "checking for tzset... $ECHO_C" >&6
if test "${ac_cv_func_tzset+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11456 "configure"
+#line 11416 "configure"
#include "confdefs.h"
/* System header to define __stub macros and hopefully few prototypes,
which can conflict with char tzset (); below. */
@@ -11484,16 +11444,16 @@ f = tzset;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11487: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11447: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:11490: \$? = $ac_status" >&5
+ echo "$as_me:11450: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:11493: \"$ac_try\"") >&5
+ { (eval echo "$as_me:11453: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:11496: \$? = $ac_status" >&5
+ echo "$as_me:11456: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
ac_cv_func_tzset=yes
else
@@ -11503,7 +11463,7 @@ ac_cv_func_tzset=no
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
fi
-echo "$as_me:11506: result: $ac_cv_func_tzset" >&5
+echo "$as_me:11466: result: $ac_cv_func_tzset" >&5
echo "${ECHO_T}$ac_cv_func_tzset" >&6
if test $ac_cv_func_tzset = yes; then
cat >>confdefs.h <<\EOF
@@ -11515,10 +11475,10 @@ fi
#
# BSD/OS, and perhaps some others, don't define rlim_t.
#
-echo "$as_me:11518: checking for type rlim_t" >&5
+echo "$as_me:11478: checking for type rlim_t" >&5
echo $ECHO_N "checking for type rlim_t... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 11521 "configure"
+#line 11481 "configure"
#include "confdefs.h"
#include <sys/types.h>
@@ -11533,35 +11493,35 @@ rlim_t rl = 19671212; return (0);
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11536: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11496: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:11539: \$? = $ac_status" >&5
+ echo "$as_me:11499: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:11542: \"$ac_try\"") >&5
+ { (eval echo "$as_me:11502: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:11545: \$? = $ac_status" >&5
+ echo "$as_me:11505: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:11547: result: yes" >&5
+ echo "$as_me:11507: result: yes" >&5
echo "${ECHO_T}yes" >&6
ISC_PLATFORM_RLIMITTYPE="#define ISC_PLATFORM_RLIMITTYPE rlim_t"
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:11553: result: no" >&5
+echo "$as_me:11513: result: no" >&5
echo "${ECHO_T}no" >&6
-echo "$as_me:11556: checking type of rlim_cur" >&5
+echo "$as_me:11516: checking type of rlim_cur" >&5
echo $ECHO_N "checking type of rlim_cur... $ECHO_C" >&6
if test "$cross_compiling" = yes; then
- { { echo "$as_me:11559: error: cannot determine type of rlim_cur when cross compiling - define rlim_t" >&5
+ { { echo "$as_me:11519: error: cannot determine type of rlim_cur when cross compiling - define rlim_t" >&5
echo "$as_me: error: cannot determine type of rlim_cur when cross compiling - define rlim_t" >&2;}
{ (exit 1); exit 1; }; }
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11564 "configure"
+#line 11524 "configure"
#include "confdefs.h"
#include <sys/types.h>
@@ -11570,17 +11530,17 @@ else
main() { struct rlimit r; exit(!(sizeof(r.rlim_cur) == sizeof(int)));}
_ACEOF
rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11573: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11533: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:11576: \$? = $ac_status" >&5
+ echo "$as_me:11536: \$? = $ac_status" >&5
(exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:11578: \"$ac_try\"") >&5
+ { (eval echo "$as_me:11538: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:11581: \$? = $ac_status" >&5
+ echo "$as_me:11541: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:11583: result: int" >&5
+ echo "$as_me:11543: result: int" >&5
echo "${ECHO_T}int" >&6
ISC_PLATFORM_RLIMITTYPE="#define ISC_PLATFORM_RLIMITTYPE int"
else
@@ -11589,12 +11549,12 @@ echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
if test "$cross_compiling" = yes; then
- { { echo "$as_me:11592: error: this cannot happen" >&5
+ { { echo "$as_me:11552: error: this cannot happen" >&5
echo "$as_me: error: this cannot happen" >&2;}
{ (exit 1); exit 1; }; }
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11597 "configure"
+#line 11557 "configure"
#include "confdefs.h"
#include <sys/types.h>
@@ -11603,17 +11563,17 @@ else
main() { struct rlimit r; exit(!(sizeof(r.rlim_cur) == sizeof(long int)));}
_ACEOF
rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11606: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11566: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:11609: \$? = $ac_status" >&5
+ echo "$as_me:11569: \$? = $ac_status" >&5
(exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:11611: \"$ac_try\"") >&5
+ { (eval echo "$as_me:11571: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:11614: \$? = $ac_status" >&5
+ echo "$as_me:11574: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:11616: result: long int" >&5
+ echo "$as_me:11576: result: long int" >&5
echo "${ECHO_T}long int" >&6
ISC_PLATFORM_RLIMITTYPE="#define ISC_PLATFORM_RLIMITTYPE long int"
else
@@ -11622,12 +11582,12 @@ echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
if test "$cross_compiling" = yes; then
- { { echo "$as_me:11625: error: this cannot happen" >&5
+ { { echo "$as_me:11585: error: this cannot happen" >&5
echo "$as_me: error: this cannot happen" >&2;}
{ (exit 1); exit 1; }; }
else
cat >conftest.$ac_ext <<_ACEOF
-#line 11630 "configure"
+#line 11590 "configure"
#include "confdefs.h"
#include <sys/types.h>
@@ -11636,24 +11596,24 @@ else
main() { struct rlimit r; exit((!sizeof(r.rlim_cur) == sizeof(long long int)));}
_ACEOF
rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11639: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11599: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:11642: \$? = $ac_status" >&5
+ echo "$as_me:11602: \$? = $ac_status" >&5
(exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:11644: \"$ac_try\"") >&5
+ { (eval echo "$as_me:11604: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:11647: \$? = $ac_status" >&5
+ echo "$as_me:11607: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:11649: result: long long int" >&5
+ echo "$as_me:11609: result: long long int" >&5
echo "${ECHO_T}long long int" >&6
ISC_PLATFORM_RLIMITTYPE="#define ISC_PLATFORM_RLIMITTYPE long long int"
else
echo "$as_me: program exited with status $ac_status" >&5
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-{ { echo "$as_me:11656: error: unable to determine sizeof rlim_cur" >&5
+{ { echo "$as_me:11616: error: unable to determine sizeof rlim_cur" >&5
echo "$as_me: error: unable to determine sizeof rlim_cur" >&2;}
{ (exit 1); exit 1; }; }
@@ -11766,7 +11726,7 @@ for ac_prog in openjade
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:11769: checking for $ac_word" >&5
+echo "$as_me:11729: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_OPENJADE+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11783,7 +11743,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_OPENJADE="$ac_dir/$ac_word"
- echo "$as_me:11786: found $ac_dir/$ac_word" >&5
+ echo "$as_me:11746: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -11794,10 +11754,10 @@ fi
OPENJADE=$ac_cv_path_OPENJADE
if test -n "$OPENJADE"; then
- echo "$as_me:11797: result: $OPENJADE" >&5
+ echo "$as_me:11757: result: $OPENJADE" >&5
echo "${ECHO_T}$OPENJADE" >&6
else
- echo "$as_me:11800: result: no" >&5
+ echo "$as_me:11760: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -11813,7 +11773,7 @@ for ac_prog in jadetex
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:11816: checking for $ac_word" >&5
+echo "$as_me:11776: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_JADETEX+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11830,7 +11790,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_JADETEX="$ac_dir/$ac_word"
- echo "$as_me:11833: found $ac_dir/$ac_word" >&5
+ echo "$as_me:11793: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -11841,10 +11801,10 @@ fi
JADETEX=$ac_cv_path_JADETEX
if test -n "$JADETEX"; then
- echo "$as_me:11844: result: $JADETEX" >&5
+ echo "$as_me:11804: result: $JADETEX" >&5
echo "${ECHO_T}$JADETEX" >&6
else
- echo "$as_me:11847: result: no" >&5
+ echo "$as_me:11807: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -11856,7 +11816,7 @@ for ac_prog in pdfjadetex
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:11859: checking for $ac_word" >&5
+echo "$as_me:11819: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_PDFJADETEX+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11873,7 +11833,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_PDFJADETEX="$ac_dir/$ac_word"
- echo "$as_me:11876: found $ac_dir/$ac_word" >&5
+ echo "$as_me:11836: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -11884,10 +11844,10 @@ fi
PDFJADETEX=$ac_cv_path_PDFJADETEX
if test -n "$PDFJADETEX"; then
- echo "$as_me:11887: result: $PDFJADETEX" >&5
+ echo "$as_me:11847: result: $PDFJADETEX" >&5
echo "${ECHO_T}$PDFJADETEX" >&6
else
- echo "$as_me:11890: result: no" >&5
+ echo "$as_me:11850: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -11909,7 +11869,7 @@ test -n "$PDFJADETEX" || PDFJADETEX="pdfjadetex"
#
SGMLCATALOG=""
-echo "$as_me:11912: checking for catalog" >&5
+echo "$as_me:11872: checking for catalog" >&5
echo $ECHO_N "checking for catalog... $ECHO_C" >&6
for d in $sgmltrees
do
@@ -11917,14 +11877,14 @@ do
if test -f $f
then
SGMLCATALOG=$f
- echo "$as_me:11920: result: $f" >&5
+ echo "$as_me:11880: result: $f" >&5
echo "${ECHO_T}$f" >&6
break
fi
done
if test "X$SGMLCATALOG" = "X"
then
- echo "$as_me:11927: result: \"not found\"" >&5
+ echo "$as_me:11887: result: \"not found\"" >&5
echo "${ECHO_T}\"not found\"" >&6;
SGMLCATALOG=catalog
fi
@@ -11951,7 +11911,7 @@ do
done
HTMLSTYLE=""
-echo "$as_me:11954: checking for html/docbook.dsl" >&5
+echo "$as_me:11914: checking for html/docbook.dsl" >&5
echo $ECHO_N "checking for html/docbook.dsl... $ECHO_C" >&6
for d in $stylepath
do
@@ -11959,20 +11919,20 @@ do
if test -f $f
then
HTMLSTYLE=$f
- echo "$as_me:11962: result: $f" >&5
+ echo "$as_me:11922: result: $f" >&5
echo "${ECHO_T}$f" >&6
break
fi
done
if test "X$HTMLSTYLE" = "X"
then
- echo "$as_me:11969: result: \"not found\"" >&5
+ echo "$as_me:11929: result: \"not found\"" >&5
echo "${ECHO_T}\"not found\"" >&6;
HTMLSTYLE=html/docbook.dsl
fi
PRINTSTYLE=""
-echo "$as_me:11975: checking for print/docbook.dsl" >&5
+echo "$as_me:11935: checking for print/docbook.dsl" >&5
echo $ECHO_N "checking for print/docbook.dsl... $ECHO_C" >&6
for d in $stylepath
do
@@ -11980,14 +11940,14 @@ do
if test -f $f
then
PRINTSTYLE=$f
- echo "$as_me:11983: result: $f" >&5
+ echo "$as_me:11943: result: $f" >&5
echo "${ECHO_T}$f" >&6
break
fi
done
if test "X$PRINTSTYLE" = "X"
then
- echo "$as_me:11990: result: \"not found\"" >&5
+ echo "$as_me:11950: result: \"not found\"" >&5
echo "${ECHO_T}\"not found\"" >&6;
PRINTSTYLE=print/docbook.dsl
fi
@@ -11997,7 +11957,7 @@ fi
#
XMLDCL=""
-echo "$as_me:12000: checking for docbook/dsssl/modular/dtds/decls/xml.dcl" >&5
+echo "$as_me:11960: checking for docbook/dsssl/modular/dtds/decls/xml.dcl" >&5
echo $ECHO_N "checking for docbook/dsssl/modular/dtds/decls/xml.dcl... $ECHO_C" >&6
for d in $sgmltrees
do
@@ -12005,14 +11965,14 @@ do
if test -f $f
then
XMLDCL=$f
- echo "$as_me:12008: result: $f" >&5
+ echo "$as_me:11968: result: $f" >&5
echo "${ECHO_T}$f" >&6
break
fi
done
if test "X$XMLDCL" = "X"
then
- echo "$as_me:12015: result: \"not found\"" >&5
+ echo "$as_me:11975: result: \"not found\"" >&5
echo "${ECHO_T}\"not found\"" >&6;
XMLDCL=docbook/dsssl/modular/dtds/decls/xml.dcl
fi
@@ -12022,7 +11982,7 @@ fi
#
DOCBOOK2MANSPEC=""
-echo "$as_me:12025: checking for docbook2X/docbook2man-spec.pl" >&5
+echo "$as_me:11985: checking for docbook2X/docbook2man-spec.pl" >&5
echo $ECHO_N "checking for docbook2X/docbook2man-spec.pl... $ECHO_C" >&6
for d in $sgmltrees
do
@@ -12030,14 +11990,14 @@ do
if test -f $f
then
DOCBOOK2MANSPEC=$f
- echo "$as_me:12033: result: $f" >&5
+ echo "$as_me:11993: result: $f" >&5
echo "${ECHO_T}$f" >&6
break
fi
done
if test "X$DOCBOOK2MANSPEC" = "X"
then
- echo "$as_me:12040: result: \"not found\"" >&5
+ echo "$as_me:12000: result: \"not found\"" >&5
echo "${ECHO_T}\"not found\"" >&6;
DOCBOOK2MANSPEC=docbook2X/docbook2man-spec.pl
fi
@@ -12159,7 +12119,7 @@ DEFS=-DHAVE_CONFIG_H
: ${CONFIG_STATUS=./config.status}
ac_clean_files_save=$ac_clean_files
ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:12162: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:12122: creating $CONFIG_STATUS" >&5
echo "$as_me: creating $CONFIG_STATUS" >&6;}
cat >$CONFIG_STATUS <<_ACEOF
#! $SHELL
@@ -12332,7 +12292,7 @@ cat >>$CONFIG_STATUS <<\EOF
echo "$ac_cs_version"; exit 0 ;;
--he | --h)
# Conflict between --help and --header
- { { echo "$as_me:12335: error: ambiguous option: $1
+ { { echo "$as_me:12295: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
@@ -12351,7 +12311,7 @@ Try \`$0 --help' for more information." >&2;}
ac_need_defaults=false;;
# This is an error.
- -*) { { echo "$as_me:12354: error: unrecognized option: $1
+ -*) { { echo "$as_me:12314: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
@@ -12462,7 +12422,7 @@ do
"docutil/docbook2man-wrapper.sh" ) CONFIG_FILES="$CONFIG_FILES docutil/docbook2man-wrapper.sh" ;;
"isc-config.sh" ) CONFIG_FILES="$CONFIG_FILES isc-config.sh" ;;
"config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
- *) { { echo "$as_me:12465: error: invalid argument: $ac_config_target" >&5
+ *) { { echo "$as_me:12425: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
{ (exit 1); exit 1; }; };;
esac
@@ -12795,7 +12755,7 @@ done; }
esac
if test x"$ac_file" != x-; then
- { echo "$as_me:12798: creating $ac_file" >&5
+ { echo "$as_me:12758: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
rm -f "$ac_file"
fi
@@ -12813,7 +12773,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:12816: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:12776: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -12826,7 +12786,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:12829: error: cannot find input file: $f" >&5
+ { { echo "$as_me:12789: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
@@ -12887,7 +12847,7 @@ for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
* ) ac_file_in=$ac_file.in ;;
esac
- test x"$ac_file" != x- && { echo "$as_me:12890: creating $ac_file" >&5
+ test x"$ac_file" != x- && { echo "$as_me:12850: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
# First look for the input files in the build tree, otherwise in the
@@ -12898,7 +12858,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:12901: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:12861: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -12911,7 +12871,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:12914: error: cannot find input file: $f" >&5
+ { { echo "$as_me:12874: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
@@ -13028,7 +12988,7 @@ cat >>$CONFIG_STATUS <<\EOF
rm -f $tmp/in
if test x"$ac_file" != x-; then
if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
- { echo "$as_me:13031: $ac_file is unchanged" >&5
+ { echo "$as_me:12991: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
else
ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
@@ -13132,7 +13092,7 @@ if test "$no_recursion" != yes; then
# parts of a large source tree are present.
test -d $srcdir/$ac_subdir || continue
- { echo "$as_me:13135: configuring in $ac_subdir" >&5
+ { echo "$as_me:13095: configuring in $ac_subdir" >&5
echo "$as_me: configuring in $ac_subdir" >&6;}
case $srcdir in
.) ;;
@@ -13154,7 +13114,7 @@ done; }
if test -d ./$ac_subdir; then :;
else
- { { echo "$as_me:13157: error: cannot create \`pwd\`/$ac_subdir" >&5
+ { { echo "$as_me:13117: error: cannot create \`pwd\`/$ac_subdir" >&5
echo "$as_me: error: cannot create \`pwd\`/$ac_subdir" >&2;}
{ (exit 1); exit 1; }; }
fi
@@ -13185,7 +13145,7 @@ echo "$as_me: error: cannot create \`pwd\`/$ac_subdir" >&2;}
elif test -f $ac_sub_srcdir/configure.in; then
ac_sub_configure=$ac_configure
else
- { echo "$as_me:13188: WARNING: no configuration information is in $ac_subdir" >&5
+ { echo "$as_me:13148: WARNING: no configuration information is in $ac_subdir" >&5
echo "$as_me: WARNING: no configuration information is in $ac_subdir" >&2;}
ac_sub_configure=
fi
@@ -13199,12 +13159,12 @@ echo "$as_me: WARNING: no configuration information is in $ac_subdir" >&2;}
ac_sub_cache_file=$ac_dots$cache_file ;;
esac
- { echo "$as_me:13202: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&5
+ { echo "$as_me:13162: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&5
echo "$as_me: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&6;}
# The eval makes quoting arguments work.
eval $ac_sub_configure $ac_sub_configure_args \
--cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir ||
- { { echo "$as_me:13207: error: $ac_sub_configure failed for $ac_subdir" >&5
+ { { echo "$as_me:13167: error: $ac_sub_configure failed for $ac_subdir" >&5
echo "$as_me: error: $ac_sub_configure failed for $ac_subdir" >&2;}
{ (exit 1); exit 1; }; }
fi